package com.xxfc.discovery.bean;


import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class DiscoveryCommentBean extends BaseBean {
    private List<DataBean> data;
    private boolean rel;

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class DataBean {
        private String body;//   ": "wettuu",
        private String commentId;//  ": "5d6f1c4c2114c043579555c9",
        private String msgId;//  ": "5d6e0961f5df3f76cc78cca4",
        private String nickname;//  ": "XX_582704",
        private long time;//  ": 1567562828,
        private String toUserId;//  ": 0,
        private String userId;//  ": 10000056

        public String getBody() {
            return body;
        }

        public void setBody(String body) {
            this.body = body;
        }

        public String getCommentId() {
            return commentId;
        }

        public void setCommentId(String commentId) {
            this.commentId = commentId;
        }

        public String getMsgId() {
            return msgId;
        }

        public void setMsgId(String msgId) {
            this.msgId = msgId;
        }

        public String getNickname() {
            return nickname;
        }

        public void setNickname(String nickname) {
            this.nickname = nickname;
        }

        public long getTime() {
            return time;
        }

        public void setTime(long time) {
            this.time = time;
        }

        public String getToUserId() {
            return toUserId;
        }

        public void setToUserId(String toUserId) {
            this.toUserId = toUserId;
        }

        public String getUserId() {
            return userId;
        }

        public void setUserId(String userId) {
            this.userId = userId;
        }
    }
}
